import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PoiMasterEditComponent } from './poi-master-edit.component';

describe('PoiMasterEditComponent', () => {
  let component: PoiMasterEditComponent;
  let fixture: ComponentFixture<PoiMasterEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PoiMasterEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PoiMasterEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
